﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{D318AD51-C399-40D1-9078-C832ACE0D70D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Arquidev.Fx.HttpMessage.Adapters.HttpContext", "src\Arquidev.Fx.HttpMessage.Adapters.HttpContext\Arquidev.Fx.HttpMessage.Adapters.HttpContext.csproj", "{0063B058-11A0-4249-B1C6-72E780FAEADC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Arquidev.Fx.HttpMessage.Adapters.HttpClient", "src\Arquidev.Fx.HttpMessage.Adapters.HttpClient\Arquidev.Fx.HttpMessage.Adapters.HttpClient.csproj", "{5EA50523-92EB-4018-A75D-21F287D557A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Arquidev.Fx.HttpMessage.Core", "src\Arquidev.Fx.HttpMessage.Core\Arquidev.Fx.HttpMessage.Core.csproj", "{51D164A8-61E4-41EA-875A-C69AD06CE416}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Arquidev.Fx.HttpMessage.Json", "src\Arquidev.Fx.HttpMessage.Json\Arquidev.Fx.HttpMessage.Json.csproj", "{A6CF02FE-B77F-4BFD-8E68-A5D372A08915}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{20F62455-5C67-4BB1-BEA5-27EAEE1C57A8}"
EndProject
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "Arquidev.Fx.HttpMessage.Tests", "tests\Arquidev.Fx.HttpMessage.Tests\Arquidev.Fx.HttpMessage.Tests.fsproj", "{3E156BAB-B0DE-4458-BBD3-1C5EC5F279F3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0063B058-11A0-4249-B1C6-72E780FAEADC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0063B058-11A0-4249-B1C6-72E780FAEADC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0063B058-11A0-4249-B1C6-72E780FAEADC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0063B058-11A0-4249-B1C6-72E780FAEADC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EA50523-92EB-4018-A75D-21F287D557A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EA50523-92EB-4018-A75D-21F287D557A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EA50523-92EB-4018-A75D-21F287D557A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EA50523-92EB-4018-A75D-21F287D557A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{51D164A8-61E4-41EA-875A-C69AD06CE416}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51D164A8-61E4-41EA-875A-C69AD06CE416}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51D164A8-61E4-41EA-875A-C69AD06CE416}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51D164A8-61E4-41EA-875A-C69AD06CE416}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6CF02FE-B77F-4BFD-8E68-A5D372A08915}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6CF02FE-B77F-4BFD-8E68-A5D372A08915}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6CF02FE-B77F-4BFD-8E68-A5D372A08915}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6CF02FE-B77F-4BFD-8E68-A5D372A08915}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E156BAB-B0DE-4458-BBD3-1C5EC5F279F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E156BAB-B0DE-4458-BBD3-1C5EC5F279F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E156BAB-B0DE-4458-BBD3-1C5EC5F279F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E156BAB-B0DE-4458-BBD3-1C5EC5F279F3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0063B058-11A0-4249-B1C6-72E780FAEADC} = {D318AD51-C399-40D1-9078-C832ACE0D70D}
		{5EA50523-92EB-4018-A75D-21F287D557A5} = {D318AD51-C399-40D1-9078-C832ACE0D70D}
		{51D164A8-61E4-41EA-875A-C69AD06CE416} = {D318AD51-C399-40D1-9078-C832ACE0D70D}
		{A6CF02FE-B77F-4BFD-8E68-A5D372A08915} = {D318AD51-C399-40D1-9078-C832ACE0D70D}
		{3E156BAB-B0DE-4458-BBD3-1C5EC5F279F3} = {20F62455-5C67-4BB1-BEA5-27EAEE1C57A8}
	EndGlobalSection
EndGlobal
